.skt-builder-block-button{padding: 12px 45px; border-radius: 25px; -moz-border-radius: 25px; -webkit-border-radius: 25px; display: inline-block; font-weight:bold; display:table; width:auto; margin:40px auto 0;}

.skt-builder-home-section1-block .skt-builder-block-description{width:100%; margin:0 auto;}
.skt-builder-home-section3-block .skt-builder-block-description{width:100%; margin:0 auto;}
.skt-builder-home-section4-block .skt-builder-block-description{width:100%; margin:0 auto;}
.skt-builder-home-section5-block .skt-builder-block-description{width:100%; margin:0 auto;}

.skt-builder-home-section7-block .skt-builder-block-description{ margin-bottom:0;}
.skt-builder-home-section7-block .skt-builder-block-title h2{font-weight:400}
.skt-builder-container{ position:relative;}
.action-button{ position:absolute; right:0; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);}
.action-button .blockActionButton1, .action-button .blockActionButton2{padding:12px 45px; display:inline-block;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px; margin-left:20px; font-weight:700;}
.action-button .blockActionButton1{ background:#f00; color:#282828;}
.action-button .blockActionButton2{ border:solid 1px #ffffff; color:#ffffff}
.skt-builder-column-bg{transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;}

.skt-builder-shape-column .skt-builder-column-inner{padding:30px 15px 15px; text-align:center;}
.skt-builder-shape-column .skt-builder-shape-column-title{ font-weight:400; margin:30px 0 15px;}
.skt-builder-shape-column .skt-builder-shape-column-title span{background-color:#FFF; display: table; height: 2px; margin: 25px auto; width: 47px;}
.skt-builder-shape-column .skt-builder-shape-column-text{margin-bottom:30px;}
.skt-builder-shape-column .skt-builder-shape-column-text a.choose-us-button{font-weight:600; margin-top:50px;}
.diamondshape{border:1px solid #ff0000; width:95px; height:95px; margin:0 auto;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%; position:relative}
.diamondshape span{font-size:30px;line-height:90px;}

.diamondshape .CountNumber{font-weight:13px;width:30px;height:30px; line-height:30px; color:#ffffff; position:absolute; left:0; top:0;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;}

.skt-builder-shape-column-link a{font-weight:bold; border:1px solid; border-color:transparent; padding:10px 20px; font-size:13px; color:#FFF;}
.skt-builder-shape-column-link a:hover{border:1px solid; border-color:#FFF;}

.skt-builder-service-column .skt-builder-service-column-title{font-size: 36px; font-weight: 700; margin: 30px 0 30px;}
.skt-builder-service-column .skt-builder-service-column-text{color: #000;}
.sec4button{margin:60px auto 0;}

.skt-builder-home-section5-block .sktbuilder-feature-list__headertext{font-size: 22px; color:#222222;}

/* THEME SECTION 1 */
.skt-builder-facility-inner{text-align:center;}
.skt-builder-facility-column{float:left;vertical-align:top;padding:55px 30px;box-sizing:border-box;position:relative;text-align:center;}
.box-bg-image{width:100%; height:100%; position:relative;z-index:1; vertical-align:top;}
.box-bg-image img{width:100%; height:100%; opacity:0.3; vertical-align:top;}
.box-icon-image{width:62px;height:49px; margin:0 auto 20px auto}
.box-icon-image img{min-height:49px;}
.box-facility-area{width:100%;position:relative;z-index:999;}

.skt-builder-columns-row-1column .skt-builder-facility-column,.skt-builder-columns-row-2column .skt-builder-facility-column{width:15%;float:none;margin:0 -2px}
.skt-builder-columns-row-3column .skt-builder-facility-column{width:33.333%;}
.skt-builder-columns-row-4column .skt-builder-facility-column{width:25%;}
.skt-builder-columns-row-5column .skt-builder-facility-column{width:20%;}
.skt-builder-columns-row-6column .skt-builder-facility-column{width:16.333%;}
.skt-builder-columns-row-7column .skt-builder-facility-column{width:14.2%;}
/* THEME SECTION 1 END */

/*-------------------------  TRIPS ------------------------*/
.block-events{ width:100%; min-height:75px; display:table; margin:0 0 11px 0; text-align:center;}
.block-events-date{ width:12.8%;padding:16px 5px 7px 5px; box-sizing:border-box; float:left; margin:0 5px 0 0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.block-events-date h6{line-height:inherit; font-size:30px; margin:0; font-weight:700; }
.block-events-date span{display:block; font-size:14px; font-weight:400;} 
.block-events-title-description{float:right; width:86.2%; padding:23px 20px; box-sizing:border-box;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.block-events-title{float:left;width:43.6%;border-right:solid 1px #d8d8d8;}
.block-events-title h6{margin:0; font-weight:700; padding-top:4px}
.block-events-description{float:left; width:34.5%; padding-top:4px; border-right:solid 1px #d8d8d8;}
.block-events-price{float:right; padding:2px 10px;}

.more-events-button{margin:50px auto 0 auto;text-align:center;display:table;padding:12px 40px;-webkit-border-radius:30px;-moz-border-radius:30px; border-radius:30px; font-weight:700; font-size:16px;}

/* HOVER ANIMATION */
.hoveranimation, .box-facility-area, .skt-builder-facility-column:hover .box-icon-image, .box-bg-image, .box-bg-image img, .block-events-date, .block-events-title-description, .more-events-button{-webkit-transition:all .4s ease-out;-moz-transition:all .4s ease-out;-ms-transition:all .4s ease-out;-o-transition:all .4s ease-out;transition:all .4s ease-out}

/*TESTIMONIALS SECTION 5*/
.bxslider{ position:relative;}
.bxslider .owl-dots .owl-dot.active, .bxslider .owl-dots .owl-dot{background:none !important;border:none !important; height:auto !important; margin:0 !important}
.bxslider .owl-dots .owl-dot{ position:absolute; right:15px;} 
.bxslider .owl-dots{margin:0;position:absolute; right:30px; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);}
.bxslider .owl-dots.active, .bxslider .owl-dots{ background:none !important}
.bxslider .owl-dots:after{content:counter(slides-num);display:inline-block; }
.bxslider .owl-dot{display:inline-block;counter-increment:slides-num;}
.bxslider .owl-dot span{display:none; position:absolute; left:15px; top:0}
.bxslider .owl-dot.active span{display:inline-block; width:1px;  height:14px; position:absolute; top:6px; background:#282828; margin:0; -webkit-transform: rotate(10deg); -moz-transform: rotate(10deg); -o-transform: rotate(10deg); -ms-transform: rotate(10deg); transform: rotate(10deg);}
.bxslider .owl-dot.active:before{content:counter(slides-num) "";display:inline-block;}
.bxslider .skt-builder-testimonial-content .skt-builder-testimonial-carousel-image{ border:solid 1px;}
.bxslider .owl-item .skt-builder-testimonial-image{ width:115px; height:115px; border:solid 1px; margin:0 auto 30px auto; -webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;}
.bxslider .owl-item .skt-builder-testimonial-image img{ padding:5px; box-sizing:border-box; -webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;}
.bxslider .owl-nav{ position:absolute; left:inherit; right:0; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);z-index:999;}

.bxslider .owl-item .skt-builder-testimonial-quote{ text-align:center; float:left; line-height:70px; width:70px;height:70px;border:solid 1px;margin:0 30px 0 0;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%; font-size:25px;}
.bxslider .owl-item p{ text-align:center;}
.skt-builder-testimonial-title{ text-align:center; display:block; clear:both; margin-top:30px; text-transform:uppercase; font-weight:500;}
.skt-builder-testimonial-description{ font-style:italic; font-size:15px; padding:0 20px; text-align:left;}
.bxslider.skt-builder-carousel-items-2 .owl-stage-outer, .bxslider.skt-builder-carousel-items-3 .owl-stage-outer, .bxslider.skt-builder-carousel-items-4 .owl-stage-outer{width:90%;}
.skt-builder-carousel-items-1 .skt-builder-testimonial-description{padding:0 120px;}
button{outline:none;}

.specialbox{ box-shadow:0px 0 10px #b2b2b2; margin:0; padding:0; position:relative;}
.specialbox .special-thumb{height:370px;overflow:hidden;position:relative;border:solid 1px #ffffff;}
.specialbox .special-thumb img{min-height:370px;border-radius:0 !important; }
.specialbox-content{text-transform:uppercase; width:90%; height:90%; padding:20px; margin:5%; box-sizing:border-box; position:absolute; top:0;}
.specialbox-content-bg{height:100%;width:100%; position:absolute; left:0; top:0; z-index:1}
.specialbox-content h3, .specialbox-content h5, .specialbox-content p, .specialbox-content a.bookbtn{ position:relative; z-index:999;}
.specialbox-content h3{ margin:0 0 1% 0; padding:0;}
.specialbox-content h5{ margin:0 0 6% 0; padding:0 0 6% 0; font-weight:400; position:relative;}
.specialbox-content h5 span{border-bottom:2px solid #282828; content:""; position:absolute; bottom:0; width:45px; left:0;}
.specialbox-content p{ font-weight:bold;} 
.specialbox-content a.bookbtn{ display:inline-block; position:absolute; bottom:10%;}
.specialbox-content a.bookbtn:last-child{ text-align:right; right:5%;}

.specialbox-content a.bookbtn{ background:#e64d43; color:#ffffff; display:inline-block; font:bold 16px/20px "Roboto Condensed"; padding:12px 35px;vertical-align:middle;transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s; -webkit-border-radius:25px;-moz-border-radius:25px;border-radius: 25px;}
.fromprice h6{font-weight:bold; color:#ffffff; margin:0; padding:0;}
.fromprice{font-weight:bold;width:70px; box-sizing:border-box; padding:0; position:absolute; top:4.8%; right:6%; z-index:999; text-align:center;}
.frompriceinfo{top:-1px;font-weight:bold;padding:10px 0 0 30px;}
.triangle-topleft{position:absolute; z-index:-1; content:''; width:0; height:0; border-top:75px solid #e64d43; border-left:75px solid transparent;}

.subscriptionprices{padding-bottom:120px;}
.subscriptionprices .owl-nav{display:inline-table; top:inherit; bottom:0; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%);-moz-transform:translateX(-50%); right:inherit; margin:0 auto; padding:6px 20px; border:solid 2px transparent;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
.subscriptionprices .owl-nav:after{border-right:solid 1px transparent; position:absolute; left:50%; top:0; content:''; height:100%;}


/*------------------------- ABOUT ADVENTURE ------------------------*/
.about-adventure{width:100%; margin:0; display:block;}
.about-humb{width:43%; float:left; border:solid 6px #ffffff; margin:26px -100px 0 0; position:relative; z-index:999; -webkit-border-radius:3px;
-moz-border-radius:3px; border-radius:3px;}
.about-humb iframe{width:100%;height:405px;vertical-align:top;}
.abouttitledes{color:#ffffff; border:solid 1px #ffffff; width:62%; height:470px; overflow:hidden; float:right; box-sizing:border-box; 
padding:60px 60px 60px 130px; position:relative;}
.abouttitledesbg{width:100%; height:100%; background:#ff0000; content:'';position:absolute; left:0; top:0; z-index:1;}
.abouttitledes-full{width:100%; height:auto; float:none; padding:5%;}
.abouttitle h4{color:#ffffff; position:relative; margin:0; padding:0 0 25px}
.abouttitle h4 span{ display:block; margin:25px 0 0 0; border-bottom:solid 3px #ffffff; width:50px;}
.aboutdesc{display:table;}
.aboutmore{display:block; margin:20px 0 0 0;}
.aboutmore a{font-weight:500; border:solid 2px #ffffff;  padding:12px 43px; -webkit-border-radius:30px; -moz-border-radius:30px;border-radius:30px; display:inline-block;}
.aboutmore:hover a{opacity:0.8} 
.aboutdesc, .abouttitledes, .aboutmore, .abouttitle{ z-index:9; position:relative;}
.about-adventure-position .abouttitledes{ padding:60px 130px 60px 60px ; float:left;}
.about-adventure-position .about-humb{ margin:26px 0 0 -100px; float:right;}